## reprounzip 1.0.10

=== debian/changelog ===
reprounzip (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Bump standards version to 4.0.0, no changes required

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 14 Jul 2017 09:10:09 +0100

reprounzip (1.0.9-2) unstable; urgency=medium

  * Add missing copyright information.
    Thanks to Chris Lamb for reporting (Closes: #862443)
  * Fix formatting of copyright paragraph

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 12 May 2017 19:26:45 +0100

reprounzip (1.0.9-1) unstable; urgency=low

  * Initial release. (Closes: #861646)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 12 May 2017 00:10:31 +0100
