=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = reprounzip

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	dh_movefiles --package=$(PYBUILD_NAME) \
		--sourcedir=debian/python3-$(PYBUILD_NAME) usr/bin
