=== debian/tests/control ===
Test-Command: set -e
 ; cd "$AUTOPKGTEST_TMP"
 ; HOME=/tmp
 ; reprozip usage_report --disable
 ; reprozip -v trace /bin/echo
 ; reprozip -v pack echo.rpz
 ; reprounzip usage_report --disable
 ; reprounzip -v info echo.rpz
 ; reprounzip -v directory setup echo.rpz echo
 ; reprounzip -v directory run echo
Depends: reprounzip,
         reprozip
Restrictions: allow-stderr
