## reprounzip 1.0.16

=== debian/changelog ===
reprounzip (1.0.16-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * Skip tests if not installable since test-only dep
    reprozip is not available on archs other than amd64 and i386

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 27 Nov 2020 19:20:01 +0530

reprounzip (1.0.16-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.16 (Closes: #950839)
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 23 Sep 2020 22:03:43 +0530
