=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-requests,
@@ -11,11 +11,11 @@
                python3-setuptools,
                python3-usagestats,
                python3-yaml
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/reprounzip.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/reprounzip.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/science-team/reprounzip
+Vcs-Git: https://salsa.debian.org/science-team/reprounzip.git
 Homepage: https://www.reprozip.org
-X-Python3-Version: >= 3.3
+Rules-Requires-Root: no
 
 Package: reprounzip
 Architecture: all
