## reprounzip 1.3

=== debian/changelog ===
reprounzip (1.3-2) unstable; urgency=medium

  * Team upload.
  * Python3.12 compatibility + (Build-)Depends: python3-packaging
    Closes: #1061838
  * Upstream metadata

 -- Andreas Tille <tille@debian.org>  Thu, 08 Feb 2024 14:43:21 +0100

reprounzip (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Add new build-dep python3-pyelftools.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Dec 2023 15:34:49 -0500
