=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
+               python3-distro,
+               python3-pyelftools,
                python3-requests,
                python3-rpaths,
                python3-setuptools,
                python3-usagestats,
-               python3-yaml
-Standards-Version: 4.5.1
+               python3-yaml,
+               python3-packaging
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/reprounzip
 Vcs-Git: https://salsa.debian.org/science-team/reprounzip.git
 Homepage: https://www.reprozip.org
@@ -22,7 +25,8 @@
 Section: utils
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-reprounzip
+         python3-reprounzip,
+         python3-packaging
 Description: tool for reproducing scientific experiments (unpacker)
  ReproZip is a tool aimed at simplifying the process of creating
  reproducible experiments from command-line executions, a frequently-used
