=== debian/tests/control ===
--- 
+++ 
@@ -10,5 +10,4 @@
  ; reprounzip -v directory run echo
 Depends: reprounzip,
          reprozip
-Restrictions: allow-stderr
-
+Restrictions: allow-stderr, skip-not-installable
