## reprounzip 1.3.2

=== debian/changelog ===
reprounzip (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.2
  * Patch-out new dependency on python3-importlib-metadata
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Disable useless Salsa CI jobs
  * Rename file under debian/ for debhelper 14/15 compatibility
  * Rewrite d/watch in v5 format
  * Rewrite d/rules with newer & shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Fri, 23 Jan 2026 13:33:18 +0100
