=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: reprounzip
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Uploaders:
+ Ghislain Antony Vaillant <ghisvail@gmail.com>,
 Section: science
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-distro,
-               python3-pyelftools,
-               python3-requests,
-               python3-rpaths,
-               python3-setuptools,
-               python3-usagestats,
-               python3-yaml,
-               python3-packaging
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-distro,
+ python3-packaging,
+ python3-pyelftools,
+ python3-requests,
+ python3-rpaths,
+ python3-setuptools,
+ python3-usagestats,
+ python3-yaml,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/science-team/reprounzip
 Vcs-Git: https://salsa.debian.org/science-team/reprounzip.git
 Homepage: https://www.reprozip.org
-Rules-Requires-Root: no
 
 Package: reprounzip
 Architecture: all
 Section: utils
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-reprounzip,
-         python3-packaging
+Depends:
+ python3-packaging,
+ python3-reprounzip,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: tool for reproducing scientific experiments (unpacker)
  ReproZip is a tool aimed at simplifying the process of creating
  reproducible experiments from command-line executions, a frequently-used
@@ -43,8 +44,9 @@
 Package: python3-reprounzip
 Architecture: all
 Section: python
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: modules for the ReproZip unpacker
  ReproZip is a tool aimed at simplifying the process of creating
  reproducible experiments from command-line executions, a frequently-used
