=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	dh_movefiles --package=$(PYBUILD_NAME) \
 		--sourcedir=debian/python3-$(PYBUILD_NAME) usr/bin
