=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,9 @@
  ; reprounzip -v info echo.rpz
  ; reprounzip -v directory setup echo.rpz echo
  ; reprounzip -v directory run echo
-Depends: reprounzip,
-         reprozip
-Restrictions: allow-stderr, skip-not-installable
+Depends:
+ reprounzip,
+ reprozip,
+Restrictions:
+ allow-stderr,
+ skip-not-installable,
